using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Sonex.Helpers
{
    public static class AppPaths
    {
        public static Uri AssetUri(string file)
        {
            var baseDir = AppContext.BaseDirectory.Replace("\\", "/");
            return new Uri($"file:///{baseDir}Assets/{file}");
        }
    }
}
